Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008663opensim[GRID] Other Servicepublic2020-02-18 12:082020-03-18 08:02
ReporterManni 
Assigned Totampa 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.9.1.0 
Target VersionFixed in Versionmaster (dev code) 
Summary0008663: missing RemoteCertificateValidationCallbac
DescriptionBaseHttpServer.cs


public RemoteCertificateValidationCallback CertificateValidationCallback
{
    set { m_certificateValidationCallback = value; }
}
TagsNo tags attached.
Git Revision or version number
Run Mode Grid (Multiple Regions per Sim)
Physics EngineBulletSim
Script EngineXEngine
EnvironmentMono / Linux64
Mono Version6.x
ViewerSingularity
Attached Filespatch file icon RemoteCertificateValidationCallback.patch [^] (630 bytes) 2020-02-18 12:08 [Show Content]

- Relationships

-  Notes
(0036218)
UbitUmarov (administrator)
2020-02-18 12:34

added to master
carefull how you use it.
that should be specific to particular listeners for specific services.
(0036222)
Manni (reporter)
2020-02-19 06:46

Best OpenSimulator forever
fast
runs smoothly
(0036291)
tampa (reporter)
2020-03-18 08:02

No further issues within a month, solution added to master, reopen if needed.

- Issue History
Date Modified Username Field Change
2020-02-18 12:08 Manni New Issue
2020-02-18 12:08 Manni File Added: RemoteCertificateValidationCallback.patch
2020-02-18 12:34 UbitUmarov Note Added: 0036218
2020-02-19 06:46 Manni Note Added: 0036222
2020-03-18 08:02 tampa Note Added: 0036291
2020-03-18 08:02 tampa Status new => resolved
2020-03-18 08:02 tampa Fixed in Version => master (dev code)
2020-03-18 08:02 tampa Resolution open => fixed
2020-03-18 08:02 tampa Assigned To => tampa


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker